@charset "utf-8";

div.error{
       	background-color: red;
	width: 100%;

}
div#jc {
       	margin: auto;
	width:700px;

}
div#jc h4{
       	margin-left: 40px;
	

}
#LeftMenu div.moduletablemodAnons{
              margin: 0px;
              padding: 0;
              position:relative;
              top: -135px;

}
#LeftMenu div.moduletablemodAnons ul.menumenuAnons{
              margin: 0;
              padding: 0;
             list-style-image:none;
             list-style-position:outside;
             list-style-type:none;
}
#LeftMenu div.moduletablemodAnons ul.menumenuAnons li a{
              margin: 0;
              padding: 0;            
color:transparent;
display:block;
height:25px;
}

div.moduletablemod_addmenu{
              font-size:14px;
              /*border: thin inset #f6a731;*/
              margin: 0px;
              padding: 2px;
              left: 0;
              width: 250px;
              position:absolute;
              top: 310px;
              height: 25px;
              background-color: transparent;
              text-align: left;
}
ul.menu_addmenu{
               list-style-image:none;
               list-style-position:outside;
               list-style-type:none;
               margin: 0px;
                padding: 0px;
               width:250px;
}
li.item52{
           width: 120px;
           padding-left: 0;
          float: left;
}
li.item54{
         width: 70px;
         padding-left: 30px;
         float: right;
}

form#com-form-login ul li {
        padding-top: 19px;
        text-align: center;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
        list-style-type:none;
       
}
form#com-form-login ul li a{
        text-decoration: none;
}

div.componentheading{
     font-size: 18px;
     font-family: Arial, Helvetica, sans-serif;
     padding-top: 38px;
padding-bottom: 38px;
        text-align: center;
 display: block;
}
table.blog{
    margin-left: 20px;
    margin-right: 15px;
    padding: 0;
}
table.blog h2.contentheading{
    margin-top : 30px;
    padding: 0;
}
table.blog h2.contentheading a{
   color: #A52A2A;
    font-size: medium;
    margin-top: 10px;
    padding: 0;
    text-decoration: none;
}

table.blog div.article-tools{
   color: #A52A2A;
 
    margin-bottom: 8px;
    padding: 0;
    text-decoration: none;
}


table.blog  a.readon{
    margin-bottom: 18px;
    padding: 0;
 
}




div.componentheading_SemiKonflikt{
     font-size: 20px;
     font-family: Arial, Helvetica, sans-serif;
     padding-top: 18px;
	padding-left: 19px;
        text-align: center;
}
table.moduletable_Vstats{
       	height: 100%;
	width: 100%;
}
table.moduletable_Vstats tbody tr tr td div div div div{
       	line-height:20px;

}
div#vvisit_counter div div table tbody tr{
       	line-height:20px;

}

div.moduletable_PYOOvxod{
     width: 225;
     /*height: 85px;*/
     padding: 0;
     margin: 0;
     overflow: hidden;
position:absolute;
top:365px;
left:6px;
     
}

fieldset.input{
    display: none;
}

table.vinaora_counter{
       	height: 200px;
	width: 100%;
}
.FWPic {
	background-attachment: fixed;
	border : 0;
	border: none;
	float: right;
	margin-right: 0;
        margin-bottom: 0;
        margin-top: 0;
        padding: 0 0 0 15px;
}
table.pagenav{
     font-family: Arial, Helvetica, sans-serif;
     font-size: 11px;

}


table.contentpaneopen_SemiKonflikt{
     font-family: Arial, Helvetica, sans-serif;
     text-align: center;

}

form._LichRost{
	background-image: url(/left-rost/rost-icon.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

form._nobot{
	background-image: url(/left-konfl/konfl-but.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
form._Family{
	background-image: url(/left-rodil/dom-icon1.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

form._Work{
	background-image: url(/left-rabota/ribak-icon.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

form._Lang{
	background-image: url(/left-yazik/yazik-icon.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

form._Krizis{
	background-image: url(/left-kriz/stress-icon.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

form._Zeli{
	background-image: url(/left-zel/matara-icon.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
form._Pismo{
	background-image: url(/images/gila.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
form._Pismo label#field120lbl{

}
#GilaPic {
	background-attachment: fixed;
	border : 0;
	border: none;
	float: right;
	margin-right: 15px;
        margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 15px;
        padding-top: 8px;
        padding-right: 0;
}
#YaGilaLeft {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border : none;
	margin-right: 0;
	padding-right: 0px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 373px;
	width: 722px;
	text-align: justify;
	/*display: block;*/
	overflow: auto;
}
/*
   P {
    text-indent: 1em; /* Отступ первой строки */
    padding-right: 16px;
    margin:0;
   }
   P:first-child {
    text-indent: 0; /* Для первого абзаца отступ убираем */
    margin:0;
   }
*/
.componentheading {
   visibility: hidden;
   display: none;
}
.contentpaneopen_konfl, .contentpaneopen_krizis, .contentpaneopen_wish, .contentpaneopen_Rost, .contentpaneopen_Work, .contentpaneopen_jazik , .contentpaneopen_rod{
       width: 100%;
}

.blog_SP{
  	margin-right: 15px;
	padding : 0;
        padding-top: 10px;
        margin-left: 0;
       /* width: 100%;*/
}

.blog_Ko{
  	margin-right: 15px;
	padding : 0;
        padding-top: 10px;
        margin-left: 10px;
       /* width: 100%;*/
}

.componentheading_SemiKonflikt, .contentheading_SemiKonflikt{
        font-size: 19px;
  	margin-right: 15px;
	padding-left: 90px;
        padding-top: 15px;

}

.contentheading_SP{
    font-size:15px;
    font-weight:bold; 
    padding-top: 10px;
    padding-left: 10px;
}

div.contact_email_SemiKonflikt{
    font-size:15px;
    /*font-weight:bold; */
    padding-top: 0;
    padding-left: 90px;
}


#UpperID{
 display: block;
        position: absolute;
        top: 0;
      padding: 0;
	border: none;
	
	
        height: 506px;
       padding-left: 15px;
        overflow: auto;
}


#KonfID{
        background-image: url(/images/polosa.png);
        background-repeat: no-repeat;
        position:absolute;
         display: block;
        left: 0;
        bottom: 0;
	border : none;
	margin: 0;
	padding: 0;
        width: 746px;
  
        height: 112px;
}

#UpperIDr{
        position: absolute;
        top: 95px;
        left: 0;
	border: none;
	padding-right: 15px;
	/*padding: 10px 0 10px;*/
        height: 410px;
        width: 718px;
        margin-left: 10px;
        overflow: auto;
}

#UpperHead{
        position: absolute;
        top: 0;
	border: none;
	margin: 0;
	padding: 10px 0 0;
        height: 70px;
        width: 531px;
        overflow: auto;
         line-height: 1.3;
}
#UpperHead a{
      font-size: 12px;   
}


ul.hr {
       height: 112px;
       margin: 0; 
       padding: 0; 
       list-style-type: none;
}
ul.hr li {
 display: inline; /* Отображать как встроенный элемент */
 margin-right: 5px; /* Отступ слева */

}
div#BotPag {
          width: 701px;   
          height: 15px;	
          margin-bottom: 10px;
          font-size:11px;
}
div#BotPagWork {
          width: 681px;   
          height: 15px;	
          margin-bottom: 10px;
          font-size:11px;
}
ul#pub {
          right: 0;   
          margin: 0 0 5px 300px;     
}


#pub li {
          list-style-type: none;
          display: inline; /* Отображать как встроенный элемент */
          float: right;
          margin-right: 15px; /* Отступ слева */
          padding-left: 10px;
}
a.Reg_qw{
    height: 100px;
    left:580px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 100px;
    background-image: url(/images/g9.png);
    background-repeat: no-repeat;
}
a.Reg_qw:hover{
        background-image: url(/images/9.png);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_qw:active {
        background-image: url(/images/g9.png);
        background-repeat: no-repeat;
        outline-style: none;
}
a.Reg_qw:focus {
        background-image: url(/images/g9.png);
        background-repeat: no-repeat;
        z-index: 3;
        outline-style: none;
}


a.Reg_Leczia{
    height: 100px;
    left:410px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 100px;
    background-image: url(/images/g12.png);
    background-repeat: no-repeat;
}
a.Reg_Leczia:hover{
        background-image: url(/images/12.png);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_Leczia:active {
        background-image: url(/images/g12.png);
        background-repeat: no-repeat;
        outline-style: none;
}
a.Reg_Leczia:focus {
        background-image: url(/images/g12.png);
        background-repeat: no-repeat;
        z-index: 3;
        outline-style: none;
}


a.Reg_Trening{
    height: 100px;
    left: 240px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 100px;
    background-image: url(/images/g11.png);
    background-repeat: no-repeat;
}
a.Reg_Trening:hover{
        background-image: url(/images/11.png);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_Trening:active {
        background-image: url(/images/g11.png);
        background-repeat: no-repeat;
        outline-style: none;
}
a.Reg_Trening:focus {
        background-image: url(/images/g11.png);
        background-repeat: no-repeat;
        z-index: 3;
        outline-style: none;
}


a.Reg_Consult{
    height: 100px;
    left: 70px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 100px;
    background-image: url(/images/g10.png);
    background-repeat: no-repeat;
}
a.Reg_Consult:hover{

        background-image: url(/images/10.png);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_Consult:active {
        background-image: url(/images/g10.png);
        background-repeat: no-repeat;
        z-index: 3;
        outline-style: none;
}
a.Reg_Consult:focus {
        background-image: url(/images/g10.png);
        background-repeat: no-repeat;
        outline-style: none;
}


div#Letter{
        position:absolute;
        left: 170px;
	border : none;
	margin: 0;
	padding: 0;
        width: 22px;
        top: 174px;
        height: 13px;
}
a.Reg_Pismo{
        display: block;
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;
        color: transparent;
        background-image: url(/images/mail-3.png);
        background-repeat: no-repeat;
        font-size:10pt;	
        position: absolute;
}
a.Reg_Pismo:hover{
	width: 22px;
	height: 13px;	
        background-image: url(/images/a.gif);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_Pismo:active {
       /* background-image: url(/images/kaftor-konsult2.png);
        background-repeat: no-repeat;*/
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;	
        z-index: 3;
        outline-style: none;
}
a.Reg_Pismo:focus {
        /*background-image: url(/images/kaftor-konsult2.png);
        background-repeat: no-repeat;*/
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;	
        z-index: 3;
        outline-style: none;
}
a.Reg_Pismo2{
  background-image: url("/images/logo2.jpg");
    color: rgba(0, 0, 0, 0);
    display: block;
    font-size: 10pt;
    height: 25px;
    left: 852px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 14px;
    width: 25px;
    z-index: 10;
}

div#heb{
        position:absolute;
        left: 1208px;
	border : none;
	margin: 0;
	padding: 0;
        width: 35px;
        top: 95px;
        height: 21px;
}
a.Reg_heb{
        display: block;
	width: 35px;
	margin: 0px;
	padding: 0px;
	height: 21px;
        color: transparent;
        font-size:10pt;	
        position: absolute;
}
a.Reg_heb:hover{
	width: 35px;
	height: 21px;	
        background-image: url(/images/heb.gif);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_heb:active {
	width: 35px;
	margin: 0px;
	padding: 0px;
	height: 21px;	
        z-index: 3;
        outline-style: none;
}
a.Reg_heb:focus {
	width: 35px;
	margin: 0px;
	padding: 0px;
	height: 21px;	
        z-index: 3;
        outline-style: none;
}
a.reg{
        display: block;
        background-color:transparent;
	width: 26px;
	margin: 0px;
	padding: 0px;
	height: 22px;
        position: absolute;
        left: 4px;
        top: 340px;
        border:none;
        outline-style:none;
}
a.reg:hover{
        display: block;
	width: 26px;
	margin: 0px;
	padding: 0px;
	height: 22px;
       /* background-image: url(lg.png);*/
}

a.reg img{
        border: 0px none transparent;
	margin: 0px;
	padding: 0px;

}

table.contentpaneopen_ItemList{
    border: 0 none rgba(0, 0, 0, 0);
    display: block;
    font-size: 20px;
    left: 52px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 670px;

}

table.contentpaneopen_ItemList a{
  line-height: 42px;
color: #632F2C;
text-decoration: none;
}

div#FeedbTop{
 display: block;
        position: absolute;
        top: 0;
      padding: 0;
	border: none;
	 margin-top: 20px;
	
        height: 300px;
       padding-left: 15px;
        overflow: auto;
}

 #HomeImg #FeedbUnder{
   border: medium none;
    bottom: 80px;
    display: block;
   
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 746px;
    z-index: 10;
}
#FeedbUnder .hr1{
   border: medium none;
    display: block;
   list-style-type: none;
    left: 0;
    margin: 0;
    padding: 0;
    float:left;
    position: relative;
    width: 720px;
}
#FeedbUnder .hr1 li{
   border: medium none;
    display: block;

    left: 20px;
    margin: 0 0 0 50px;
    padding: 0;
    float:left;
    position: relative;
    width: 120px;
    height:  120px;
}
#FeedbUnder .hr1 li a{
   border: medium none;
    display: block;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 120px;
    height:  120px;
   
    z-index: 1000;
}
#FeedbUnder .hr2{
   border: medium none;
    display: block;
   list-style-type: none;
    left: 0;
    margin: 55px 0 0;
    padding: 0;
    float:left;
    position: relative;
    width: 720px;
}
#FeedbUnder .hr2 li{
   border: medium none;
    display: block;

    left: 20px;
    margin: 0 0 0 50px;
    padding: 0;
    float:left;
    position: relative;
    width: 120px;
    height:  120px;
}
#FeedbUnder .hr2 li a{
   border: medium none;
    display: block;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 120px;
    height:  120px;
   
    z-index: 1000;
}

table.contentpane_SpisokKat{
    border: 0 none rgba(0, 0, 0, 0);
    display: block;
    font-size: 16px;
    left: 52px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 670px;
}
td.contentdescription_SpisokKat{
    border: 0 none rgba(0, 0, 0, 0);
    display: block;
    font-size: 16px;
 
    margin: 0;
    padding: 0;
    position: relative;
    width: 670px;
}

 #HomeImg table.contentpane_SpisokKat tr td form{
   border: medium none;
  
    display: block;
   
    left: 0;
    margin- top: 60px;
    padding: 0;
 position: relative;
   

}
 #HomeImg table.contentpane_SpisokKat tr td form table tbody tr{
   border: medium none;
    display: block;
    left: 0;
     margin-bottom: 12px;
    padding: 0;

}
 #HomeImg table.contentpane_SpisokKat tr td form table tbody tr td a{
 border: medium none;
    color: #612C29;
    display: block;
    left: 0;
    margin-left: 22px;
    padding: 0;
    position: relative;
    text-decoration: none;
}

.contentpaneopen_SpisokKat {
    margin-left: 15px;
    margin-right: 15px;
    padding: 0;
}

#FeedbUnder1{
background-image:url("/images/g4.png");
}
#FeedbUnder1:hover{
background-image:url("/images/4.png");
}

#FeedbUnder2{
background-image:url("/images/g2.png");
}
#FeedbUnder2:hover{
background-image:url("/images/2.png");
}

#FeedbUnder3{
background-image:url("/images/g5.png");
}
#FeedbUnder3:hover{
background-image:url("/images/5.png");
}

#FeedbUnder4{
background-image:url("/images/g1.png");
}
#FeedbUnder4:hover{
background-image:url("/images/1.png");
}

#FeedbUnder5{
background-image:url("/images/g3.png");
}
#FeedbUnder5:hover{
background-image:url("/images/3.png");
}

#FeedbUnder6{
background-image:url("/images/g7.png");
}
#FeedbUnder6:hover{
background-image:url("/images/7.png");
}
#FeedbUnder7{
background-image:url("/images/g6.png");
}
#FeedbUnder7:hover{
background-image:url("/images/6.png");
}

#FeedbUnder8{
background-image:url("/images/g8.png");
}
#FeedbUnder8:hover{
background-image:url("/images/8.png");
}